﻿html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
 article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;}
[hidden]{display:none;}
html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{margin:0;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
 a{color:blue;}
li{list-style:none;}
abbr[title]{border-bottom:none;}
b,strong{font-weight:700;}
i,em,dfn{font-style:italic;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
ins{background:#ff9;color:#000;text-decoration:none;}
mark{background:#ff0;color:#000;font-style:italic;font-weight:bold;}
pre,code,kbd,samp{font-family:monospace,monospace;_font-family:'courier new',monospace;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
q{quotes:none;}
q:before,q:after{content:"";content:none;}
small{font-size:85%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;}
label{cursor:pointer;}
input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
button,input{line-height:normal;*overflow:visible;}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;resize:vertical;}
table{border-collapse:collapse;border-spacing:0;}
td{vertical-align:top;}
html,body{background-color:#fff;direction:rtl;}
a{text-decoration:none;}
.f_canvas{overflow:auto;}
.f_display_none{display:none;}
.f_ltr{float:left;}
.f_rtl{float:right;}
.ltr{direction:ltr;}
.rtl{direction:rtl;}
.f_pointer{cursor:pointer;}
.f_mid{width:1200px;}
.f_center{margin-left:auto;margin-right:auto;}
.f_align_center{text-align:center;}
.f_relative{position:relative;}
.transition_all{-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#f_header_fix{height:220px;}
.makebold{background-color:#006292;color:#fff !important;}
#f_header{height:140px;background-color:#fff;position:relative;border-top:40px solid #cacaca;margin-bottom:140px;position:fixed;left:0px;top:0px;z-index:10;width:100%;}
#f_header_min{height:100px;position:relative;}
#f_header_home{height:100px;position:fixed;left:0px;top:0px;z-index:10;width:100%;}
#f_header_home > #f_header_min > #f_nav > .f_nav_link{color:#fff;}
*{font-family:arial;}
.f_sprite{background-image:url('../img/main_sprite.png');background-repeat:no-repeat;}
#f_logo{background-image:url('../img/main_logo_new1.png');background-position:40px;background-color:#fff;width:400px;height:84px;display:block;position:absolute;bottom:0px;z-index:5;background-repeat:no-repeat;padding-left:40px;background-size:237px;}
#f_logo_home{background-image:url('../img/main_logo_new1.png');background-position:40px;width:360px;height:92px;display:block;position:absolute;bottom:0px;z-index:5;background-repeat:no-repeat;padding-left:40px;background-size:257px 91px;}
#f_head_a{background-color:#005cba;color:#fff;font-weight:600;font-size:17px;height:34px;line-height:34px;padding:0px 20px;border:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;float:left;margin-top:20px;}
#f_social_box{height:32px;float:left;margin-top:35px;margin-left:40px;}
.f_social_icon{width:32px;height:32px;margin:0px 5px;display:inline-block;}
#f_social_fb{background-image:url('../img/facebook-icon_header.png');}
#f_social_in{background-image:url('../img/twitter_icon_header.png');}
#f_header_line{position:absolute;width:100%;left:0px;bottom:14px;height:4px;background-color:#006292;z-index:3;}
#f_search_box{height:35px;float:left;margin-top:35px;margin-left:50px;}
#f_search_button{line-height:33px;height:35px;text-align:center;background-color:#006292;color:#fff;border:none;width:80px;display:inline-block;float:left;font-size:18px;}
#f_search_input{line-height:35px;height:35px;background-color:#ebebeb;color:#666;border:none;width:200px;margin:0px;padding:0px 10px;display:inline-block;float:left;outline:none;}
#f_nav{height:35px;float:left;margin-top:35px;margin-left:30px;}
.f_nav_link{height:35px;line-height:35px;padding:0px 10px;font-size:20px;color:#3a3a3a;display:inline-block;}
.f_nav_link:hover{color:#006292;}
.f_nav_link_selected{height:35px;line-height:35px;padding:0px 10px;font-size:20px;color:#006292;display:inline-block;}
#f_top_strip{height:180px;background-color:#6ec4ec;background-position:center center;}
#f_top_home_strip_mid{height:460px;display:flex;flex-direction:column;justify-content:center;}
#f_top_home_strip_mid > h1{color:#fff;font-size:45px;font-weight:900;text-align:center;}
#f_top_home_strip_mid > h2{color:#9fadb5;font-size:16px;font-family:arial;text-align:center;padding-top:20px;}
#f_top_home_a{border:2px solid #9fadb5;color:#fff;font-weight:600;font-size:17px;height:36px;line-height:32px;padding:0px 20px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;display:inline-block;margin-top:20px;}
#f_top_home_a:hover{background-color:#9fadb5;color:#010101;}
#f_home_content1{padding:80px 0px;background-color:#fff;}
#f_top_strip_mid{height:180px;}
#f_top_strip_mid > h1{height:180px;line-height:180px;color:#fff;font-size:35px;font-weight:900;float:right;}
#f_footer_top{padding:70px 0px;background-color:#272727;height:590px;}
#f_footer_top_in{height:450px;position:relative;display:flex;justify-content:space-between;}
.footer_item_b{width:295px;height:450px;}
.footer_item_b_img{width:295px;height:260px;overflow:hidden;position:relative;margin-bottom:15px;background-size:auto 100%;background-position:center center;background-repeat:no-repeat;}
.footer_item_b_h2{color:#fff;font-size:25px;padding-bottom:10px;font-weight:600;}
.footer_item_b_time{color:#fff;font-size:18px;padding-bottom:10px;font-weight:900;display:block;display:none;}
.footer_item_b_excerpt{color:#fff;font-size:18px;padding-bottom:10px;line-height:20px;}
#f_footer{height:385px;background-color:#fff;padding:50px 0px;}
#f_footer_a{padding:0px 130px;}
.f_footer_ul{float:right;margin-left:80px;}
.f_footer_li{padding-bottom:20px;}
.f_footer_h2{color:#3b3b3b;font-size:22px;font-weight:600;padding-bottom:30px;display:block;}
.f_footer_link{color:#666666;font-size:15px;font-family:arial;}
#form_news{margin-top:50px;}
.f_footer_newsbox{width:530px;padding-top:15px;display:flex;}
.f_footer_newsbutton{line-height:45px;height:45px;text-align:center;background-color:#006292;color:#fff;font-size:20px;border:none;width:80px;display:inline-block;float:left;}
.f_footer_newsinput{line-height:45px;height:45px;background-color:#ebebeb;color:#666;border:none;font-size:20px;margin:0px;padding:0px 10px;display:inline-block;float:left;outline:none;flex:1 1 70%;}
.f_footer_news_lable_checkbox{vertical-align:middle;padding-top:10px;display:block;color:#666;}
.f_footer_news_lable_checkbox > input{vertical-align:middle;}
.f_footer_news_lable_checkbox > a{text-decoration:underline;color:#666;}
#f_frights{height:50px;line-height:50px;background-image:url('../img/logo_footer.png');background-repeat:no-repeat;background-position:right;padding-right:160px;font-size:13px;color:#666;margin-top:50px;}
#aside2{width:350px;min-height:700px;float:left;position:relative;}
.tag_most_h22{height:40px;line-height:40px;background-color:#006292;color:#fff;font-size:24px;font-weight:600;padding:0px 20px;display:block;margin-bottom:20px;text-align:center;}
.tag_most_h2{border-bottom:2px solid #006292;height:40px;margin-bottom:20px;color:#343434;text-align:center;font-size:20px;}
.tag_most_box{margin-bottom:20px;}
.tag_most_box > a{display:inline-block;padding:10px 20px;font-size:15px;color:#343434;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.tag_most_box > a:hover{background-color:#dedede;}
.aside2_promo{position:relative;margin-bottom:20px;display:block;}
#aside{width:280px;min-height:700px;float:right;margin-top:50px;}
.sidebar_nav_link{height:40px;line-height:40px;color:#3b3b3b;font-size:20px;display:block;border-bottom:1px solid #c2c2c2;margin-bottom:10px;padding:0px 15px;}
.sidebar_nav_link:hover{color:#2aabed;}
.sidebar_nav_link_selected{height:40px;line-height:40px;color:#2aabed;font-size:20px;display:block;border-bottom:1px solid #c2c2c2;margin-bottom:10px;padding:0px 15px;}
#page_h1{border-bottom:2px solid #006292;height:40px;margin-bottom:20px;}
#page_h1 > span{height:40px;line-height:40px;background-color:#006292;color:#fff;font-size:20px;font-weight:600;padding:0px 20px 0px 80px;display:inline-block;}
#content{width:850px;float:left;padding-bottom:60px;}
#content2{width:770px;float:right;;padding-bottom:60px;}
#post_reg_top_img{margin-bottom:15px;}
#post_reg_h1{color:#373737;font-size:32px;font-weight:600;padding-bottom:15px;}
#post_reg_h2{color:#9e9c9c;font-size:20px;font-weight:600;padding-bottom:15px;line-height:25px;}
#post_date{color:#7c7c7c;padding-bottom:15px;font-size:18px;display:block;}
#post_author{color:#7c7c7c;padding-bottom:15px;font-size:18px;display:block;}
#post_author > span{color:#3cadef;}
#post_tags{border-bottom:1px solid #3cadef;height:40px;margin-bottom:20px;}
#post_tags > a{background-color:#3cadef;height:40px;line-height:40px;color:#fff;padding:0px 20px;font-size:18px;float:left;margin-right:12px;}
#post_cats{border-bottom:1px solid #3cadef;height:40px;margin-bottom:20px;}
#post_cats > a{background-color:#3cadef;height:40px;line-height:40px;color:#fff;padding:0px 20px;font-size:18px;float:left;margin-right:12px;}
#post_content{width:90%;margin:0 auto;margin-bottom:60px;overflow:hidden;}
#comment{resize:none;width:100%;height:100px;background-color:#ebebeb;color:#888888;padding:10px;margin-bottom:15px;font-size:17px;border:none;}
#author{resize:none;width:48%;height:30px;line-height:30px;background-color:#ebebeb;color:#888888;padding:10px;margin-bottom:15px;font-size:17px;border:none;float:right;}
#email{resize:none;width:48%;height:30px;line-height:30px;background-color:#ebebeb;color:#888888;padding:10px;margin-bottom:15px;font-size:17px;border:none;float:left;;}
.form-submit{clear:both;}
#f_com_submit{width:100%;border:none;height:30px;line-height:30px;background-color:#006292;color:#fff;font-size:17px;}
.f_blog_article_box{margin-bottom:35px;}
.f_blog_article_img{width:252px;float:right;overflow:hidden;}
.f_blog_article_texts{width:575px;float:left;}
.f_blog_articleH2{color:#006292;font-size:25px;padding-bottom:10px;font-weight:900;}
.f_blog_articleH3{color:#000;font-size:18px;padding-bottom:10px;font-weight:900;}
.f_blog_article_excerpt{color:#797979;font-size:18px;padding-bottom:10px;line-height:20px;}
.f_blog_article_link{color:#383838;font-size:18px;font-weight:600;float:left;display:inline-block;padding-bottom:5px;border-bottom:1px solid #aeaeae;margin-top:25px;}
.f_blog_article_posted{color:#666;font-size:15px;float:right;height:31px;line-height:31px;display:inline-block;}
.tab_post_box{margin-bottom:45px;}
.tab_post_img{width:325px;float:right;overflow:hidden;}
.tab_post_texts{width:400px;float:left;}
.tab_post_articleH2{color:#006292;font-size:25px;padding-bottom:10px;font-weight:900;}
.tab_post_articleH3{color:#000;font-size:18px;padding-bottom:10px;font-weight:900;display:block;}
.tab_post_article_excerpt{color:#797979;font-size:18px;padding-bottom:10px;line-height:20px;}
.tab_post_article_link_box{padding-top:15px;}
.tab_post_article_link{color:#383838;font-size:18px;font-weight:600;float:left;display:inline-block;padding-bottom:5px;border-bottom:1px solid #aeaeae;margin-top:15px;}
.tab_post_tag{height:40px;line-height:40px;background-color:#006292;color:#fff;font-size:20px;font-weight:600;padding:0px 20px;display:inline-block;float:right;}
.f_con_half{width:48%;padding-bottom:10px;}
.f_con_full{padding-bottom:10px;width:100%;clear:both;}
.form_h2{color:#666;font-size:25px;font-weight:600;padding-bottom:15px;display:block;}
.form_h2_gap{padding-top:30px;clear:both;}
.f_con_headline{color:#666;font-size:15px;font-weight:600;padding-bottom:5px;display:block;padding-right:5px;}
.f_con_input{resize:none;width:100%;height:50px;line-height:50px;background-color:#ebebeb;color:#888888;padding:10px;margin-bottom:15px;font-size:17px;border:none;}
.f_con_textarea{resize:none;width:100%;height:400px;background-color:#ebebeb;color:#888888;padding:10px;margin-bottom:15px;font-size:17px;border:none;}
.f_con_button{width:100%;border:none;height:50px;line-height:50px;background-color:#006292;color:#fff;font-size:17px;margin-bottom:5px;}
.f_editor_con > h1{border-bottom:2px solid #006292;height:40px;margin-bottom:20px;}
.f_editor_con > h1 > span{height:40px;line-height:40px;background-color:#006292;color:#fff;font-size:20px;font-weight:600;padding:0px 20px 0px 80px;display:inline-block;}
.f_con_lable_checkbox{vertical-align:middle;padding-top:10px;display:block;}
.f_con_lable_checkbox > input{vertical-align:middle;}
.f_job_button{background-color:#d3e4ed;color:#444444;font-weight:600;font-size:17px;height:30px;line-height:30px;padding:0px 10px;border:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;float:left;margin-top:14px;margin-left:10px;margin-right:20px;}
.f_top_strip_button{background-color:#ffffff;color:#005cba;font-weight:600;font-size:17px;height:30px;line-height:30px;padding:0px 20px;border:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;float:left;margin-top:73px;margin-right:10px;}
#f_home_content2_box{padding:80px 0px;background-color:#374d6b;}
#f_home_content2 > h2{color:#fff;font-weight:600;font-size:30px;text-align:center;}
#f_home_content2_span{color:#fff;font-weight:600;font-size:17px;float:left;display:inline-block;}
#f_home_content2_span > a{text-decoration:underline;color:#fff;}
#f_homesocial_box{height:42px;padding-top:10px;overflow:hidden;}
.f_hsocial_icon{display:inline-block;margin:0px 3px;}
#f_hsocial_fb{background-position:-132px -41px;width:38px;height:38px;float:left;}
#f_hsocial_in{background-position:-172px -41px;width:38px;height:38px;float:left;}
#f_hsocial_m{background-position:-212px -41px;width:38px;height:38px;float:left;}
#f_home_content3{padding:80px 0px;}
#f_home_content3 > h2{color:#1f3e6a;font-weight:600;font-size:30px;text-align:center;}
#home_slider_box{height:580px;position:relative;overflow:hidden;}
.home_slider_item{height:580px;position:absolute;left:0px;top:0px;width:100%;background-repeat:no-repeat;background-size:auto 100%;background-position:center center;}
.home_slider_item_mid{height:580px;position:relative;display:flex;flex-direction:column;justify-content:center;}
.home_slider_item_mid > h2{color:#fff;font-weight:600;font-size:60px;border-bottom:1px solid transparent;}
.home_slider_shadow{text-shadow:0px 3px 10px rgba(0,0,0,1);}
.home_slider_item_mid > .home_slider_item_mid_p{padding-top:20px;color:#fff;font-size:25px;border-bottom:1px solid transparent;}
.home_slider_item_mid > a{float:right;}
.home_slider_item_mid > a > h2{color:#fff;font-weight:600;font-size:60px;float:right;border-bottom:1px solid transparent;}
.home_slider_item_mid > a > .home_slider_item_mid_p{float:right;clear:both;padding-top:20px;color:#fff;font-size:25px;border-bottom:1px solid transparent;}
.home_slider_item_mid > a:hover > h2{border-bottom:1px solid #fff;}
.home_slider_item_mid > a:hover > .home_slider_item_mid_p{border-bottom:1px solid #fff;}
#home_slider_nav_box{height:40px;position:absolute;left:0px;bottom:25px;width:100%;z-index:20;text-align:center;}
#home_slider_nav_box_mid{height:40px;display:inline-block;}
.home_slider_nav_item_box{position:relative;height:40px;width:40px;overflow:hidden;vertical-align:middle;display:inline-block;float:left;z-index:2;}
.home_slider_nav_item_box_l{position:relative;height:40px;width:40px;display:inline-block;-webkit-border-top-right-radius:20px;-webkit-border-bottom-right-radius:20px;-moz-border-radius-topright:20px;-moz-border-radius-bottomright:20px;border-top-right-radius:20px;border-bottom-right-radius:20px;overflow:hidden;vertical-align:middle;float:left;z-index:2;}
.home_slider_nav_item_box_r{position:relative;height:40px;width:40px;display:inline-block;-webkit-border-top-left-radius:20px;-webkit-border-bottom-left-radius:20px;-moz-border-radius-topleft:20px;-moz-border-radius-bottomleft:20px;border-top-left-radius:20px;border-bottom-left-radius:20px;overflow:hidden;vertical-align:middle;float:left;z-index:2;}
.home_slider_nav_item_bg{height:100%;width:100%;background-color:#000;opacity:.7;position:absolute;z-index:1;display:block;}
.home_slider_nav_item_sel{position:relative;width:18px;height:18px;border:4px solid #c1b4b6;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;display:inline-block;background-color:#fff;z-index:2;margin:auto;margin-top:11px;}
.home_slider_nav_item_reg{position:relative;display:inline-block;background-color:#c1b4b6;width:18px;height:18px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;z-index:2;margin:auto;margin-top:11px;cursor:pointer;}
#home_cat_nav_box{height:40px;border-bottom:2px solid #3aaeef;}
#home_cat_nav_box > .home_cat_nav_item_sel{height:40px;line-height:40px;background-color:#006292;color:#fff;font-size:17px;font-weight:600;padding:0px 20px;display:inline-block;float:right;}
#home_cat_nav_box > .home_cat_nav_item_reg{height:40px;line-height:40px;color:#383838;font-size:17px;font-weight:600;padding:0px 20px;display:inline-block;float:right;cursor:pointer;}
#home_cat_nav_box > .home_cat_nav_item_reg:hover{color:#006292;}
#home_item_box{height:420px;position:relative;margin-top:46px;margin-bottom:100px;display:flex;justify-content:space-between;}
.home_item_b{width:295px;height:450px;}
.home_item_b_img{width:295px;height:260px;overflow:hidden;background-position:center center;background-repeat:no-repeat;background-size:contain;}
.home_item_b_h2{color:#000;font-size:24px;padding-bottom:10px;font-weight:600;}
.home_item_b_time{color:#000;font-size:18px;padding-bottom:10px;font-weight:900;display:block;display:none;}
.home_item_b_excerpt{color:#797979;font-size:15px;padding-bottom:10px;line-height:20px;}
#home_cat_box{position:relative;margin-top:30px;}
#home_pictures_box{height:745px;position:relative;overflow:hidden;}
#home_pictures_h2{width:700px;text-align:center;font-size:40px;color:#fff;border-bottom:3px solid #fff;padding-bottom:10px;position:absolute;top:50px;left:50%;margin-left:-350px;z-index:10;}
.home_pictures_{position:absolute;width:100%;height:745px;background-size:auto 100%;background-position:center center;background-repeat:no-repeat;z-index:3;}
.navigation{padding-top:30px;padding-bottom:20px;}
.navigation > .screen-reader-text{display:none;}
.navigation > .nav-links{text-align:center;}
.navigation > .nav-links > .page-numbers{width:28px;height:28px;line-height:28px;font-size:20px;color:#006292;border:1px solid #fff;display:inline-block;}
.navigation > .nav-links > .page-numbers:not(.current):hover{border:1px solid #006292;}
.navigation > .nav-links > .current{color:#fff;background-color:#006292;}
.navigation > .nav-links > .next{display:none;}
.navigation > .nav-links > .prev{display:none;}
.wp-caption-text{color:#666;font-size:15px;padding-top:10px;}
.f_editor{color:#666;font-size:14px;}
.f_editor > hr{margin:20px 0px;}
.f_editor > h2{color:#006292;font-size:25px;padding-bottom:10px;font-weight:600;}
.f_editor > h3{padding-bottom:15px;color:#006292;font-size:18px;font-weight:600;}
.f_editor > h4{padding-bottom:10px;color:#272727;font-size:18px;font-weight:600;font-style:italic;}
.f_editor > h5{padding-bottom:15px;color:#000;font-size:14px;font-weight:600;}
.f_editor > h6{padding-bottom:15px;color:#000;font-size:14px;font-weight:600;}
.f_editor > p{color:#666;font-size:16px;padding-bottom:10px;line-height:25px;font-family:'arial';}
.f_editor > blockquote{padding:0px 150px;}
.f_editor > blockquote > p{color:#666;font-size:16px;padding-bottom:10px;line-height:22px;font-family:'arial';}
.f_editor > ol{padding:0px 30px;padding-bottom:5px;line-height:20px;font-family:'arial';}
.f_editor > ul{padding:0px 30px;padding-bottom:5px;line-height:20px;font-family:'arial';}
.f_editor li{line-height:20px;font-size:15px;padding-bottom:5px;}
.f_editor > a{color:#005cba;text-decoration:underline;}
.f_editor > p > a{color:#005cba;text-decoration:underline;}
.f_editor > p > img{}
.f_editor li > a{color:#005cba;text-decoration:underline;}
.f_editor > table{}
.f_editor > table.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.aligncenter{text-align:center;display:block;margin-left:auto;margin-right:auto;}
.alignleft{float:left;}
.alignright{float:right;}
.f_editor > table > tbody > tr > td > img.aligncenter{text-align:center;display:block;margin-left:auto;margin-right:auto;}
.f_editor > table > tbody > tr > td > a > img.aligncenter{text-align:center;display:block;margin-left:auto;margin-right:auto;}
.f_editor > table > tbody > tr > td > h2{color:#455261;font-size:40px;padding-bottom:15px;font-weight:600;padding:0 10px;}
.f_editor > table > tbody > tr > td > h3{padding-bottom:15px;color:#455261;font-size:22px;font-weight:600;padding:5px 10px;}
.f_editor > table > tbody > tr > td > p{color:#0c0a0b;font-size:15px;line-height:20px;padding:0 10px;}
#f_home_content1 > table.aligncenter{display:block;margin-left:auto;margin-right:auto;}
#f_home_content1 > table > tbody > tr > td > img.aligncenter{text-align:center;display:block;margin-left:auto;margin-right:auto;}
#f_home_content1 > table > tbody > tr > td > a > img.aligncenter{text-align:center;display:block;margin-left:auto;margin-right:auto;}
#f_home_content1 > table > tbody > tr > td > h2{color:#455261;font-size:20px;font-weight:600;padding-top:5px;}
#f_home_content1 > table > tbody > tr > td{color:#0c0a0b;font-size:15px;line-height:20px;padding:6px 10px;}
#f_home_content1 > table > tbody > tr > td > p{color:#0c0a0b;font-size:15px;line-height:20px;}
#f_home_content1 > table > tbody > tr > td > a{color:#108eef;font-size:15px;line-height:20px;font-weight:600;}
